Subject: Re: setmode (long)
From: Chris Faylor <[email-masked]>
To: "E. Robert Tisdale" <[email-masked]>
Cc: [email-masked]
Date: Thu, 4 Mar 1999 11:17:48 -0500

On Wed, Mar 03, 1999 at 07:26:05PM -0800, E. Robert Tisdale wrote:
>Christopher Faylor wrote:
>> On Thu, Feb 25, 1999 at 01:23:29AM -0800,
>> E. Robert Tisdale wrote:
>> >Should I download the latest snapshot
>> >and use it to compile my application programs?
>> >Or should I wait until the next release
>> >before upgrading my compiler?
>>
>> That's not a decision I can make.  You're welcome to try a snapshot
>> but snapshots carry no guarantees as far as stability is concerned.
>> However, this is a DLL problem
>> so you should not have to recompile your program to see a benefit.
>
>Duh... Which DLL?
>
>Thanks in advance, E. Robert Tisdale <[email-masked]>

Huh?  The *cygwin* DLL.  What other DLL would I possibly be talking about?

Possibly you are asking exactly which snapshot to download.  I have no
idea when this was changed but you can check the ChangeLogs.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]